package com.ejie.ab39a.exceptions;

/**
 * Excepcion que indica un error en la ejecucion de una invocacion a un servicio
 * web de Platea
 * 
 *  
 * 
 */
public class PlateaServiceException extends AB39AException {

	static final long serialVersionUID = -1343435454L;

	/**
	 * Platea Service Exception
	 * 
	 * @param message
	 *            String message
	 */
	public PlateaServiceException(String message) {
		super(message);
	}

	/**
	 * Platea Service Exception
	 * 
	 * @param paramThrowable
	 *            Throwable paramThrowable
	 */
	public PlateaServiceException(Throwable paramThrowable) {
		super(paramThrowable);
	}

	/**
	 * Platea Service Exception
	 * 
	 * @param paramThrowable
	 *            Throwable paramThrowable
	 * @param message
	 *            String message
	 */
	public PlateaServiceException(Throwable paramThrowable, String message) {
		super(paramThrowable, message);
	}

}
